.previous-searches {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4rem 1rem;
}

.previous-searches-row {
  display: flex;
}

.previous-search-button {
  width: 20%;
  height: 60px;
  background-color: #52aaf6;
  border: 1px solid #d1d0d0;
  box-sizing: border-box;
  box-shadow: rgba(119, 119, 119, 0.15) 0px 2px 8px;
}